Subject: Trainer Candidate - Somdeep Kali
From: Somdeep Kali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:09:08 -0400

| | Tech Support Test

Name | Somdeep Kali
E-mail | [email-masked]
Phone Number | (+91) 9804862544
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Minfy Technologies Pvt Ltd | Operations Manager | 31st May,2020 | 30500
Previous Employer 1 | mjunction services limited | CRM/Client Account Manager | 08 th Dec,2017 | 19500
Previous Employer 2 | Aegis Limited | Executive Operations | 28th May, 2015 | 14000

If Selected, how much time do you need to join? | Immediately available

Please briefly describe your work experience specifically in training?

Experienced Manager with a demonstrated history of working in I.T., BPO/ITES, Service and E-Commerce  Industry. Skilled in Project Management, Operations Management, Service Delivery, Client Servicing, Customer service, Effective Team Management, Client Account Management, Performance Management, Vendor Management. Strong professional with a B.A. Degree focused in English from University of Calcutta.
No experience in training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team I have undergone many difficult situations, one of them is handling people of different mindset, when a new change is implemented many people differ from their opinions. Making them to come to the same point is a difficult thing. I made them come to the same point by conflict management.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

My skill sets makes me a good candidate for this position. I would also like to mention my effective communication, effective team management, proficient knowledge in MS Excel- Word- PowerPoint, Operations Management, Project Management, Customer Service Management makes me the perfect person for this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |